import conditionalClass from '../../../../lib/utils/conditional-class';
import styles from '../Form.module.scss';

export const FormControl = ({
  children,
  inline = false,
}: {
  children: React.ReactNode;
  inline?: boolean;
}) => {
  return (
    <div
      className={[styles.control, conditionalClass(inline, styles.inline)].join(
        ' '
      )}
    >
      {children}
    </div>
  );
};
