import { RefObject } from 'react';
import styles from './Modal.module.scss';

export default function Modal({
  children,
  modalRef,
}: {
  children: React.ReactNode;
  modalRef: RefObject<HTMLDivElement>;
}) {
  return (
    <div className={styles.modal} ref={modalRef}>
      {children}
    </div>
  );
}
